<?xml version="1.0" encoding="UTF-8"?>
<ROWSET tableName="GF70">
<EXEC_SQL>delete from GF70 where SYSTEM_ID='VX' and TBLSYU='T' and FGOMIT='0' </EXEC_SQL>
<ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>entry.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\entry.jsp</FILEPATH>
    <MODIFIED>20130204170940</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GMIS生産管理ｼｽﾃﾑVer6)が、
					システムID(=VX)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GMIS生産管理ｼｽﾃﾑVer6" pgid="SPL0001" title="内示EDI取込" date="2013/01/23" author="SHIJ" text="EDIﾃﾞｰﾀ（EXCEL）を取込み､内示ﾃﾞｰﾀを登録する｡" version="001">
</og:comment>
    </TEXT_DATA>
</ROW>


<ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>query.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\query.jsp</FILEPATH>
    <MODIFIED>20130130153810</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GMIS生産管理ｼｽﾃﾑVer6)が、
					システムID(=VX)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GMIS生産管理ｼｽﾃﾑVer6" pgid="SPL0001" title="内示EDI取込" date="2013/01/23" author="SHIJ" text="EDIﾃﾞｰﾀ（EXCEL）を取込み､内示ﾃﾞｰﾀを登録する｡" version="001">
</og:comment>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>result.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\result.jsp</FILEPATH>
    <MODIFIED>20230303154340</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GMIS生産管理ｼｽﾃﾑVer6)が、
					システムID(=VX)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GMIS生産管理ｼｽﾃﾑVer6" pgid="SPL0001" title="内示EDI取込" date="2013/01/23" author="SHIJ" text="EDIﾃﾞｰﾀ（EXCEL）を取込み､内示ﾃﾞｰﾀを登録する｡" version="001">
	2023/03/02 LEE.M	【K5018】ｻｰﾊﾞﾘﾌﾟﾚｲｽ
</og:comment>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\update.jsp</FILEPATH>
    <MODIFIED>20230303161521</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GMIS生産管理ｼｽﾃﾑVer6)が、
					システムID(=VX)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GMIS生産管理ｼｽﾃﾑVer6" pgid="SPL0001" title="内示EDI取込" date="2013/01/23" author="SHIJ" text="EDIﾃﾞｰﾀ（EXCEL）を取込み､内示ﾃﾞｰﾀを登録する｡" version="001">
	2023/03/02 LEE.M	【K5018】ｻｰﾊﾞﾘﾌﾟﾚｲｽ
</og:comment>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>update.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\update.jsp</FILEPATH>
    <MODIFIED>20230303161521</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:head</TAGNAME>
    <MSGCD>ERROR28</MSGCD>
    <MSGTXT>インクルード元の update.jsp に、og:head タグがありません。</MSGTXT>
    <TEXT_DATA>
        <span xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="jsp:directive" include="/jsp/common/htmlend.jsp">
            <!-- -->
        </span>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>upload.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\upload.jsp</FILEPATH>
    <MODIFIED>20230303161636</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GMIS生産管理ｼｽﾃﾑVer6)が、
					システムID(=VX)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GMIS生産管理ｼｽﾃﾑVer6" pgid="SPL0001" title="内示EDI取込" date="2013/01/23" author="SHIJ" text="EDIﾃﾞｰﾀ（EXCEL）を取込み､内示ﾃﾞｰﾀを登録する｡" version="001">
	2023/03/02 LEE.M	【K5018】ｻｰﾊﾞﾘﾌﾟﾚｲｽ
</og:comment>
    </TEXT_DATA>
</ROW>
<ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>upload2.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\upload2.jsp</FILEPATH>
    <MODIFIED>20230303161828</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:comment</TAGNAME>
    <MSGCD>CAUTION03</MSGCD>
    <MSGTXT>og:comment タグ の system(=GMIS生産管理ｼｽﾃﾑVer6)が、
					システムID(=VX)と合っているか確認してください。</MSGTXT>
    <TEXT_DATA>
        <og:comment xmlns:og="hybs-taglib.tld" xmlns:jsp="http://java.sun.com/JSP/Page" system="GMIS生産管理ｼｽﾃﾑVer6" pgid="SPL0001" title="内示EDI取込" date="2013/01/23" author="SHIJ" text="EDIﾃﾞｰﾀ（EXCEL）を取込み､内示ﾃﾞｰﾀを登録する｡" version="001">
	2023/03/02 LEE.M	【K5018】ｻｰﾊﾞﾘﾌﾟﾚｲｽ
</og:comment>
    </TEXT_DATA>
</ROW><ROW>
    <SYSTEM_ID>VX</SYSTEM_ID>
    <TBLSYU>T</TBLSYU>
    <ADDRESS>SPL0001</ADDRESS>
    <FILENAME>upload2.jsp</FILENAME>
    <FILEPATH>\\mis-mnt05\UAP\VX\uap\webapps\vx\jsp\SPL0001\upload2.jsp</FILEPATH>
    <MODIFIED>20230303161828</MODIFIED>
    <DYSET>20230303162728</DYSET>
    <PGSET>DOC18</PGSET>
    <TAGNAME>og:head</TAGNAME>
    <MSGCD>WARNING42</MSGCD>
    <MSGTXT>インクルード元の upload2.jsp は、og:head タグの使用可否を判断してください。</MSGTXT>
    <TEXT_DATA>
        <span xmlns:jsp="http://java.sun.com/JSP/Page" xmlns:og="hybs-taglib.tld" type="jsp:directive" include="/jsp/common/htmlend.jsp">
            <!-- -->
        </span>
    </TEXT_DATA>
</ROW>
</ROWSET>
